/**
 * Версия для слабовидящих: сайтозависимые стили,
 * сайт: profilaktica.ru;
 */

/* Глобальные стили */
.l-for-visual.l-font-size-200 .l-page-holder,
.l-for-visual.l-font-size-200 .l-page-content,
.l-for-visual.l-font-size-200 .l-header-holder {
    max-width: 1200px;
    width: 1200px;
}
.l-for-visual.l-font-size-200 .l-content,
.l-for-visual.l-font-size-200 .b-header-logo,
.l-for-visual.l-font-size-200 .b-header-menu {
    width: 920px;
}
.l-for-visual.l-font-size-200 .l-page-right,
.l-for-visual.l-font-size-200 .b-header-contacts {
    margin-left: 30px;
    width: 250px;    
}
.l-for-visual .b-up_button span {
    background: none;
    border: 2px solid;
    border-radius: 6px;
    height: 40px;
    opacity: 1 !important;
    position: relative;
    width: 40px;
}
.l-for-visual.l-font-size-200 .b-up_button {
    margin-left: -670px;
}
    .l-for-visual .b-up_button span:hover {
        background-color: #eee;
    }
    .l-for-visual .b-up_button span:before {
        border-style: solid;
        border-width: 0 0 4px 4px;
        content: '';
        display: block;
        height: 16px;
        left: 10px;
        position: absolute; 
        top: 15px;
        transform: rotate(135deg);
        width: 16px;
    }

.l-for-visual .b-news-list_item_pic, 
.l-for-visual .b-catalog-elements-photo_image {
    border-color: #000;
}
.l-for-visual.l-font-size-200 .b-catalog-elements-photo_image {
    width: 196px;
}
.l-for-visual .l-page:after {
    content: '';
    display: block;
    clear: both;
}

.l-for-visual .ico {  
    -webkit-filter: brightness(0);
    -moz-filter: brightness(0);
    -ms-filter: brightness(0);
    -o-filter: brightness(0);
    filter: brightness(0);
}
.l-for-visual.l-color-2 .ico {  
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

/**
 * (0 / 256 - 25 / 256) 0 0 0 (25 / 256)
 * (0 / 256 - 81 / 256) 0 0 0 (81 / 256)
 * (0 / 256 - 131 / 256) 0 0 0 (131 / 256)
 *          0          0 0 1    0
 */
 /* -0.09765625 0 0 0 -0.31640625 -0.51171875 0 0 0 0.09765625 0.31640625 0 0 0 0.51171875 0 0 0 1 0 */

/**
 * 1 0 0 0 0
 * 0 2 0 0 0
 * 0 0 0 .5 0
 * 0 0 0 1 0
 */

/* 1 0 0 0 0 0 2 0 0 0 0 0 0 .5 0 0 0 0 1 0 */

.l-for-visual.l-color-3 .ico {  
    -webkit-filter: brightness(0);
    -moz-filter: brightness(0);
    -ms-filter: brightness(0);
    -o-filter: brightness(0);
    -o-filter: brightness(0);
    filter: brightness(0);
    /*filter: brightness(0) url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0 0 2 0 0 0 0 0 0 .5 0 0 0 0 1 0'/></filter></svg>#grayscale");;*/
}
.l-for-visual.l-color-4 .ico {  
    -webkit-filter: brightness(0);
    -moz-filter: brightness(0);
    -ms-filter: brightness(0);
    -o-filter: brightness(0);
    filter: brightness(0);
}
.l-for-visual.l-color-5 .ico {  
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    /*filter: brightness(0) url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0 0 2 0 0 0 0 0 0 .5 0 0 0 0 1 0'/></filter></svg>#grayscale");;*/
    filter: brightness(0) invert(1);
}

.l-for-visual .b-mod-title h2, 
.l-for-visual .b-mod-title h3 {
    background-image: none; 
    border-bottom: 1px solid;
    border-bottom-color: inherit;
}

.l-for-visual.l-font-size-150 .l-content,
.l-for-visual.l-font-size-200 .l-content {
    margin-top: 70px;
}
.l-for-visual.l-font-size-150.l-line-height-2 .l-content,
.l-for-visual.l-font-size-200.l-line-height-2 .l-content {
    margin-top: 78px;
}
.l-for-visual.l-font-size-150.l-line-height-2-5 .l-content,
.l-for-visual.l-font-size-200.l-line-height-2-5 .l-content {
    margin-top: 86px;
}

/* Кнопки */

.l-for-visual .g-button {
    display: inline-block;
    background: transparent none;
    border: 1px solid;
    line-height: inherit;
    color: inherit !important;
    font-family: inherit;
    font-size: inherit;
    height: auto;
    text-transform: none;
}
.l-for-visual .g-button:hover,
.l-for-visual .g-button:focus,
.l-for-visual .g-button:active {
    background-color: #f8f8f8;
}
.l-for-visual.l-color-2 .g-button:hover,
.l-for-visual.l-color-2 .g-button:focus,
.l-for-visual.l-color-2 .g-button:active {
    background-color: #525252;
}
.l-for-visual.l-color-3 .g-button:hover,
.l-for-visual.l-color-3 .g-button:focus,
.l-for-visual.l-color-3 .g-button:active {
    background-color: #73b3e7;
}
.l-for-visual.l-color-4 .g-button:hover,
.l-for-visual.l-color-4 .g-button:focus,
.l-for-visual.l-color-4 .g-button:active {
    background-color: #ede3a1;
}
.l-for-visual.l-color-5 .g-button:hover,
.l-for-visual.l-color-5 .g-button:focus,
.l-for-visual.l-color-5 .g-button:active {
    background-color: #51431d;
}


/* Меню */
.l-for-visual .b-header-menu {
    padding-bottom: 1px;
}
    .l-for-visual .b-header-menu ul.deep-1 {
        margin-left: 0;
    }
        .l-for-visual .b-header-menu li.deep-1:first-child,
        .l-for-visual .b-header-menu li.deep-1,
        .l-for-visual .b-header-menu li.deep-1:last-child {
            margin: 5px 19px 14px 0;    
        }
            .l-for-visual .b-header-menu a.deep-1 {
                border-color: inherit;
            }

    .l-for-visual .b-header-menu a.deep-1:hover, 
    .l-for-visual .b-header-menu a.deep-1:focus, 
    .l-for-visual .b-header-menu a.deep-1:active, 
    .l-for-visual .b-header-menu a.root-selected {
        background-color: #eee;
        color: inherit;
    }
    .l-for-visual.l-color-2 .b-header-menu a.deep-1:hover, 
    .l-for-visual.l-color-2 .b-header-menu a.deep-1:focus, 
    .l-for-visual.l-color-2 .b-header-menu a.deep-1:active, 
    .l-for-visual.l-color-2 .b-header-menu a.root-selected {
        background-color: #525252;
    }
    .l-for-visual.l-color-3 .b-header-menu a.deep-1:hover, 
    .l-for-visual.l-color-3 .b-header-menu a.deep-1:focus, 
    .l-for-visual.l-color-3 .b-header-menu a.deep-1:active, 
    .l-for-visual.l-color-3 .b-header-menu a.root-selected {
        background-color: #73b3e7;
    }
    .l-for-visual.l-color-4 .b-header-menu a.deep-1:hover, 
    .l-for-visual.l-color-4 .b-header-menu a.deep-1:focus, 
    .l-for-visual.l-color-4 .b-header-menu a.deep-1:active, 
    .l-for-visual.l-color-4 .b-header-menu a.root-selected {
        background-color: #ede3a1;
    }
    .l-for-visual.l-color-5 .b-header-menu a.deep-1:hover, 
    .l-for-visual.l-color-5 .b-header-menu a.deep-1:focus, 
    .l-for-visual.l-color-5 .b-header-menu a.deep-1:active, 
    .l-for-visual.l-color-5 .b-header-menu a.root-selected {
        background-color: #51431d;
    }

        .l-for-visual .b-header-menu ul.deep-2,
        .l-for-visual .b-header-menu ul.deep-3 {
            background-color: #fff;
            border: 1px solid;
            border-color: inherit;
        }
        .l-for-visual.l-color-2 .b-header-menu ul.deep-2,
        .l-for-visual.l-color-2 .b-header-menu ul.deep-3 {
            background-color: #000;
        }
        .l-for-visual.l-color-3 .b-header-menu ul.deep-2,
        .l-for-visual.l-color-3 .b-header-menu ul.deep-3 {
            background-color: #9dd1ff;
        }
        .l-for-visual.l-color-4 .b-header-menu ul.deep-2,
        .l-for-visual.l-color-4 .b-header-menu ul.deep-3 {
            background-color: #f7f3d6;
        }
        .l-for-visual.l-color-5 .b-header-menu ul.deep-2,
        .l-for-visual.l-color-5 .b-header-menu ul.deep-3 {
            background-color: #3b2716;
        }
            .l-for-visual .b-header-menu li.deep-2-first {
                border-top: none;
            }
                .l-for-visual .b-header-menu a.deep-2:hover, 
                .l-for-visual .b-header-menu a.deep-2:focus, 
                .l-for-visual .b-header-menu a.deep-2:active,
                .l-for-visual .b-header-menu a.deep-3:hover, 
                .l-for-visual .b-header-menu a.deep-3:focus, 
                .l-for-visual .b-header-menu a.deep-3:active {
                    color: inherit;
                }

        .l-for-visual .b-header-menu li.deep-2-first,
        .l-for-visual .b-header-menu li.deep-3-first {
            margin-top: 0;
        }
        .l-for-visual .b-header-menu li.deep-2,
        .l-for-visual .b-header-menu li.deep-3 {
            padding: 0;
        }
            .l-for-visual .b-header-menu a.deep-2,
            .l-for-visual .b-header-menu a.deep-3 {
                padding: 0 12px;
            }

/** Изображения */
.l-for-visual.l-hide-images .b-news-list_item_pic,
.l-for-visual.l-hide-images .b-catalog-elements-photo_image {
    border: none;
    margin: 0;
    padding: 0;
}

/* Шапка сайт (логотип, заголовок сайта, контакты) */

.l-for-visual .l-header {
    background: none;
    border-style: solid;
    border-color: inherit;
    border-width: 1px 0;
}
    .l-for-visual .b-header-logo:before {
        content: none;
    }
        .l-for-visual .b-header-logo a {
            display: inline-block;
        }
        .l-for-visual .b-header-logo a:before {
            content: 'Екатеринбургский центр МНТК «Микрохирургия глаза»';
            display: inline-block;
            filter: none;
            font-size: 1.2em;
            text-transform: uppercase;
        }
        .l-for-visual .b-header-logo a:after {
            content: 'искусство возвращать зрение';
            display: inline-block;
            filter: none;
            font-style: italic;
            text-align: center;
            width: 100%;

        }
        .l-for-visual .b-header-logo img {
            display: none;
        }
    .l-for-visual .b-header-contacts_phone,
    .l-for-visual .b-header-contacts_address {
        font-size: inherit;
        height: auto;
    }

/* Поиск */
.l-for-visual .b-search {
    background-image: none;
    border: 1px solid;
    border-color: inherit;
    height: auto;
}
.l-for-visual.l-font-size-150 .b-search {
    width: 980px;
}
.l-for-visual.l-font-size-200 .b-search {
    width: 1200px;
}
.l-for-visual .b-search .input {
    font-family: inherit;
    font-size: inherit;
    height: auto;
    line-height: 1.5;
    margin: 0 0 0 8px;
    width: 112px;
}
.l-for-visual.l-font-size-150 .b-search .input,
.l-for-visual.l-font-size-200 .b-search .input {
    width: 1055px;
}
.l-for-visual.l-line-height-2 .b-search .input,
.l-for-visual.l-line-height-2 .b-search .submit {
    line-height: 2;
}
.l-for-visual.l-line-height-2-5 .b-search .input,
.l-for-visual.l-line-height-2-5 .b-search .submit {
    line-height: 2.5;
}

.l-for-visual.l-font-size-150 .b-search .input {
    width: 862px;
}
.l-for-visual .b-search .submit {
    border-radius: 0;
    border-width: 0 0 0 1px;
    font-size: inherit;
    font-family: inherit;
    height: auto;
    line-height: 1.5;
    text-indent: 0;
    width: auto;
}
.l-for-visual.l-font-size-150 .b-search {
    margin-left: -774px;
}
.l-for-visual.l-font-size-200 .b-search {
    margin-left: -952px;
}


/* Правое меню */
.l-for-visual .b-right-menu li.deep-1 {
    border-bottom-color: inherit;
}
    .l-for-visual .b-right-menu li.deep-1 .ico {
        margin-top: 4px;
    }
    .l-for-visual.l-line-height-2 .b-right-menu li.deep-1 .ico {
        margin-top: 19px;
    }
    .l-for-visual.l-line-height-2-5 .b-right-menu li.deep-1 .ico {
        margin-top: 27px;
    }
.l-for-visual .b-right-menu a.deep-1 {
    font-size: inherit;
}
.l-for-visual.l-hide-images .b-right-menu a.deep-1 {
    padding-left: 0;
}

/** Правая колонка */
.l-for-visual .b-photo-gallery-mod {
    overflow: visible;
}
.l-for-visual.l-hide-images .b-photo-gallery-mod {
    display: none;
}

/* Левая колонка *__/
.l-for-visual .b-left-menu li {
    border-color: inherit;
    font-size: 1.02em;
    line-height: inherit;
}
.l-for-visual .b-left-menu a .ico {
    margin-top: -3px;
    top: 1.02em;
}
.l-for-visual.l-hide-images .b-left-menu a {
    padding-left: 0;
}
.l-for-visual .b-left-menu a:hover,
.l-for-visual .b-left-menu a:focus,
.l-for-visual .b-left-menu a:active,
.l-for-visual .b-left-menu a.root-active {
    color: inherit;
}

.l-for-visual .b-mod-data {}
    .l-for-visual .b-mod-data h3 {
        font-size: 1.4em;
    }
    .l-for-visual .b-mod-data h3 .g-ico {
        margin-top: -27px;
        top: 0.7em;
    }

    .l-for-visual.l-hide-images .b-mod-data h3 {
        padding-left: 0;
    }
    .l-for-visual.l-hide-images .b-mod-data a:before {
        content: 'Cсылка:\00a0'attr(href);
        display: inline;
        word-wrap: break-word;
    }
    .l-for-visual.l-hide-images .b-mod-data .b-carousel,
    .l-for-visual.l-hide-images .b-mod-data .b-carousel_item {
        height: auto !important;
    }
    .l-for-visual.l-hide-images .b-mod-data .b-social_block-item {
        display: none;
    }
    .l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a:before {
        content: none;
    }

/* Социальные иконки *__/
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='facebook.com']:before,
.l-for-visual.l-hide-images .b-footer-social a[href*='facebook.com']:before {
    content: 'Фейсбук';
}
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='vk.com']:before,
.l-for-visual.l-hide-images .b-footer-social a[href*='vk.com']:before {
    content: 'ВКонтакте';
}
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='livejournal.com']:before,
.l-for-visual.l-hide-images .b-footer-social a[href*='livejournal.com']:before {
    content: 'Живой\00a0журнал';
    white-space: nowrap;
}
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='odnoklassniki.ru']:before,
.l-for-visual.l-hide-images .b-footer-social a[href*='odnoklassniki.ru']:before {
    content: 'Одноклассники';                
}
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='twitter.com']:before,
.l-for-visual.l-hide-images .b-footer-social a[href*='twitter.com']:before {
    content: 'Твиттер';
}
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='tumblr.com']:before,
.l-for-visual.l-hide-images .b-footer-social a[href*='tumblr.com']:before {
    content: 'Тамблер';
}
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='facebook.com'],
.l-for-visual.l-hide-images .b-footer-social a[href*='facebook.com'],
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='vk.com'],
.l-for-visual.l-hide-images .b-footer-social a[href*='vk.com'],
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='livejournal.com'],
.l-for-visual.l-hide-images .b-footer-social a[href*='livejournal.com'],
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='odnoklassniki.ru'],
.l-for-visual.l-hide-images .b-footer-social a[href*='odnoklassniki.ru'],
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='twitter.com'],
.l-for-visual.l-hide-images .b-footer-social a[href*='twitter.com'],
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='tumblr.com'],
.l-for-visual.l-hide-images .b-footer-social a[href*='tumblr.com'] {
    display: inline-block;
    padding-right: .25em;
}
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='facebook.com']:after,
.l-for-visual.l-hide-images .b-footer-social a[href*='facebook.com']:after,
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='vk.com']:after,
.l-for-visual.l-hide-images .b-footer-social a[href*='vk.com']:after,
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='livejournal.com']:after,
.l-for-visual.l-hide-images .b-footer-social a[href*='livejournal.com']:after,
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='odnoklassniki.ru']:after,
.l-for-visual.l-hide-images .b-footer-social a[href*='odnoklassniki.ru']:after,
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='twitter.com']:after,
.l-for-visual.l-hide-images .b-footer-social a[href*='twitter.com']:after,
.l-for-visual.l-hide-images .b-mod-data .b-mod-data_text a[href*='tumblr.com']:after,
.l-for-visual.l-hide-images .b-footer-social a[href*='tumblr.com']:after {
    content: '\200C';
}

/* Контент сайта */
.l-for-visual .b-news-list_item_text {
    font-size: inherit;
}

.l-for-visual .b-content p {
    line-height: inherit;
}

.l-for-visual .g-img-border {
    border-color: inherit;
}

/* Аккордион */
.l-for-visual .b-accordion-detail_title h3,
.l-for-visual .b-accordion-detail_price_title:hover, 
.l-for-visual .b-accordion-detail_price_title:active,
.l-for-visual .b-accordion-detail_price_title {
    color: inherit;
}

.l-for-visual .b-accordion-elements_holder,
.l-for-visual .b-accordion-detail_price_title,
.l-for-visual .b-accordion-elements,
.l-for-visual .b-accordion-elements .ui-widget-content,
.l-for-visual .b-accordion-elements_title a, 
.l-for-visual .b-accordion-elements_title a:visited,
.l-for-visual .b-accordion-detail_price_title {
    border-color: inherit;
}

.l-for-visual .b-accordion-detail_price_title {
    background-color: inherit;
}

.l-for-visual .b-accordion-detail_price_title:hover, 
.l-for-visual .b-accordion-detail_price_title:active,
.l-for-visual .b-up_button span:hover,
.l-for-visual .b-accordion-elements_title a:hover, 
.l-for-visual .b-accordion-elements_title a:focus, 
.l-for-visual .b-accordion-elements_title a:active,
.l-for-visual .b-accordion-elements .ui-state-active a {
    background-color: #eee;
}
.l-for-visual.l-color-2 .b-accordion-detail_price_title:hover, 
.l-for-visual.l-color-2 .b-accordion-detail_price_title:active,
.l-for-visual.l-color-2 .b-up_button span:hover,
.l-for-visual.l-color-2 .b-accordion-elements_title a:hover, 
.l-for-visual.l-color-2 .b-accordion-elements_title a:focus, 
.l-for-visual.l-color-2 .b-accordion-elements_title a:active,
.l-for-visual.l-color-2 .b-accordion-elements .ui-state-active a {
    background-color: #525252;
}
.l-for-visual.l-color-3 .b-accordion-detail_price_title:hover, 
.l-for-visual.l-color-3 .b-accordion-detail_price_title:active,
.l-for-visual.l-color-3 .b-up_button span:hover,
.l-for-visual.l-color-3 .b-accordion-elements_title a:hover, 
.l-for-visual.l-color-3 .b-accordion-elements_title a:focus, 
.l-for-visual.l-color-3 .b-accordion-elements_title a:active,
.l-for-visual.l-color-3 .b-accordion-elements .ui-state-active a {
    background-color: #73b3e7;
}
.l-for-visual.l-color-4 .b-accordion-detail_price_title:hover, 
.l-for-visual.l-color-4 .b-accordion-detail_price_title:active,
.l-for-visual.l-color-4 .b-up_button span:hover,
.l-for-visual.l-color-4 .b-accordion-elements_title a:hover, 
.l-for-visual.l-color-4 .b-accordion-elements_title a:focus, 
.l-for-visual.l-color-4 .b-accordion-elements_title a:active,
.l-for-visual.l-color-4 .b-accordion-elements .ui-state-active a {
    background-color: #ede3a1;
}
.l-for-visual.l-color-5 .b-accordion-detail_price_title:hover, 
.l-for-visual.l-color-5 .b-accordion-detail_price_title:active,
.l-for-visual.l-color-5 .b-up_button span:hover,
.l-for-visual.l-color-5 .b-accordion-elements_title a:hover, 
.l-for-visual.l-color-5 .b-accordion-elements_title a:focus, 
.l-for-visual.l-color-5 .b-accordion-elements_title a:active,
.l-for-visual.l-color-5 .b-accordion-elements .ui-state-active a {
    background-color: #51431d;
}

.l-for-visual .b-accordion-detail_buttons {
    margin-right: -30px;
}

.l-for-visual .b-accordion-detail_buttons a {
    font-size: inherit;
}
.l-for-visual .b-accordion-detail_buttons a {
    background-color: inherit;
    border: 1px solid;
}
.l-for-visual .b-accordion-detail_buttons a {
    background-color: #fff;
    border-color: #000;
    color: #000 !important;
}
.l-for-visual.l-color-2 .b-accordion-detail_buttons a {
    background-color: #000;
    border-color: #fff;
    color: #fff !important;
}
.l-for-visual.l-color-3 .b-accordion-detail_buttons a {
    background-color: #9dd1ff;
    border-color: #195183;
    color: #195183 !important;
}
.l-for-visual.l-color-4 .b-accordion-detail_buttons a {
    background-color: #f7f3d6;
    border-color: #4d4b43;
    color: #4d4b43 !important;
}
.l-for-visual.l-color-5 .b-accordion-detail_buttons a {
    background-color: #3b2716;
    border-color: #a9dd38;
    color: #a9dd38 !important;
}

.l-for-visual .b-accordion-elements_holder {
    overflow: visible;
}
.l-for-visual .b-accordion-elements_item th,
.l-for-visual .b-accordion-elements_item td {
    font-size: inherit;
}
.l-for-visual .b-accordion-elements_item table {
    border-top-color: #000;
    width: 100%;
}
.l-for-visual.l-color-2 .b-accordion-elements_item table {
    border-top-color: #fff;
}
.l-for-visual.l-color-3 .b-accordion-elements_item table {
    border-top-color: #195183;
}
.l-for-visual.l-color-4 .b-accordion-elements_item table {
    border-top-color: #4d4b43;
}
.l-for-visual.l-color-5 .b-accordion-elements_item table {
    border-top-color: #a9dd38;
}


.l-for-visual .b-accordion-elements_item th,
.l-for-visual .b-accordion-elements_item td {
    color: #000;
}
.l-for-visual.l-color-2 .b-accordion-elements_item th,
.l-for-visual.l-color-2 .b-accordion-elements_item td {
    color: #fff;
}
.l-for-visual.l-color-3 .b-accordion-elements_item th,
.l-for-visual.l-color-3 .b-accordion-elements_item td {
    color: #195183;
}
.l-for-visual.l-color-4 .b-accordion-elements_item th,
.l-for-visual.l-color-4 .b-accordion-elements_item td {
    color: #4d4b43;
}
.l-for-visual.l-color-5 .b-accordion-elements_item th,
.l-for-visual.l-color-5 .b-accordion-elements_item td {
    color: #a9dd38;
}

.l-for-visual .b-accordion-elements_item tr td, 
.l-for-visual .b-accordion-elements_item tr {
    background-color: #fff;
}
.l-for-visual.l-color-2 .b-accordion-elements_item tr td, 
.l-for-visual.l-color-2 .b-accordion-elements_item tr {
    background-color: #000;
}
.l-for-visual.l-color-3 .b-accordion-elements_item tr td, 
.l-for-visual.l-color-3 .b-accordion-elements_item tr {
    background-color: #9dd1ff;
}
.l-for-visual.l-color-4 .b-accordion-elements_item tr td, 
.l-for-visual.l-color-4 .b-accordion-elements_item tr {
    background-color: #f7f3d6;
}
.l-for-visual.l-color-5 .b-accordion-elements_item tr td, 
.l-for-visual.l-color-5 .b-accordion-elements_item tr {
    background-color: #3b2716;
}

.l-for-visual .b-accordion-elements_item th, 
.l-for-visual .b-accordion-elements_item tr:first-child td, 
.l-for-visual .b-accordion-elements_item tr:nth-child(2n+1) td {
    background-color: #eee;
}
.l-for-visual.l-color-2 .b-accordion-elements_item th, 
.l-for-visual.l-color-2 .b-accordion-elements_item tr:first-child td, 
.l-for-visual.l-color-2 .b-accordion-elements_item tr:nth-child(2n+1) td {
    background-color: #525252;
}
.l-for-visual.l-color-3 .b-accordion-elements_item th, 
.l-for-visual.l-color-3 .b-accordion-elements_item tr:first-child td, 
.l-for-visual.l-color-3 .b-accordion-elements_item tr:nth-child(2n+1) td {
    background-color: #73b3e7;
}
.l-for-visual.l-color-4 .b-accordion-elements_item th, 
.l-for-visual.l-color-4 .b-accordion-elements_item tr:first-child td, 
.l-for-visual.l-color-4 .b-accordion-elements_item tr:nth-child(2n+1) td {
    background-color: #ede3a1;
}
.l-for-visual.l-color-5 .b-accordion-elements_item th, 
.l-for-visual.l-color-5 .b-accordion-elements_item tr:first-child td, 
.l-for-visual.l-color-5 .b-accordion-elements_item tr:nth-child(2n+1) td {
    background-color: #51431d;
}

.l-for-visual .b-accordion-elements_item th, 
.l-for-visual .b-accordion-elements_item td {
    border-color: #000;
}
.l-for-visual.l-color-2 .b-accordion-elements_item th, 
.l-for-visual.l-color-2 .b-accordion-elements_item td {
    border-color: #fff;
}
.l-for-visual.l-color-3 .b-accordion-elements_item th, 
.l-for-visual.l-color-3 .b-accordion-elements_item td {
    border-color: #195183;
}
.l-for-visual.l-color-4 .b-accordion-elements_item th, 
.l-for-visual.l-color-4 .b-accordion-elements_item td {
    border-color: #4d4b43;
}
.l-for-visual.l-color-5 .b-accordion-elements_item th, 
.l-for-visual.l-color-5 .b-accordion-elements_item td {
    border-color: #a9dd38;
}

/*
.l-for-visual .b-content {}
    .l-for-visual.l-hide-images .b-catalog-elements-photo {
        display: none;
    }

    /* Контентное меню *__/
    .l-for-visual .b-content-menu ul {
        padding: 1px 0 0 1px;
    }
    .l-for-visual .b-content-menu li {
        border: 1px solid;
        border-radius: 4px;
        margin: -1px 0 0 -1px;
        padding: 7px 15px;
    }
    .l-for-visual .b-content-menu a {
        text-decoration: none;
    }
    .l-for-visual .b-content-menu a:hover,
    .l-for-visual .b-content-menu a:focus,
    .l-for-visual .b-content-menu a:active {
        outline: none;
    }
    .l-for-visual .b-content-menu li.root-active a,
    .l-for-visual .b-content-menu li.active a {
        text-decoration: underline;
    }
    .l-for-visual .b-content-menu li:hover,
    .l-for-visual .b-content-menu li:focus,
    .l-for-visual .b-content-menu li:active {
        background: #eee;        
    }
    .l-for-visual .b-content-menu a.root-active,
    .l-for-visual .b-content-menu a.active {
        color: inherit;
    }

/* Главный баннер *__/
.l-for-visual .b-main-banner_left {
    min-height: 213px;
    height: auto;
}

.l-for-visual .b-main-banner_holder .first-my p {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;    
}
.l-for-visual .b-main-banner_holder .timerhello p {
    color: inherit;
    font-size: inherit;
}
.l-for-visual .b-main-banner_holder .first-my .titles {
    color: inherit;
    font-size: .5em;
}
.l-for-visual .b-main-banner_holder .first-my .result {
    color: inherit;
}
.l-for-visual.l-font-size-200 .b-main-banner_holder .first-my .result {
    width: 300px;
}

.l-for-visual .b-main-banner_holder .first-my .titles span,
.l-for-visual .b-main-banner_holder .first-my .result span {
    font-size: inherit;
}
.l-for-visual .b-main-banner_holder .first-my .result span {
    background: #f5f5f5;
}
.l-for-visual.l-color-2 .b-main-banner_holder .first-my .result span {
    background: #525252;
}
.l-for-visual.l-color-3 .b-main-banner_holder .first-my .result span {
    background: #73B3E7;
}
.l-for-visual.l-color-4 .b-main-banner_holder .first-my .result span {
    background: #ede3a1;
}
.l-for-visual.l-color-5 .b-main-banner_holder .first-my .result span {
    background: #51431d;
}
.l-for-visual .b-main-banner_holder .first-my .titles span {
    right: -15px;
}
.l-for-visual .b-main-banner_holder .first-my .titles span.dd {
    right: 47px;
}
.l-for-visual .b-main-banner_holder .first-my .titles span.hh {
    right: 24px;
}
.l-for-visual .b-main-banner_holder .first-my .titles span.mm {
    right: 3px;
}

.l-for-visual.l-font-size-150 .b-main-banner_holder .first-my .titles span {
    right: 5px;
}
.l-for-visual.l-font-size-150 .b-main-banner_holder .first-my .titles span.dd {
    right: 65px;
}
.l-for-visual.l-font-size-150 .b-main-banner_holder .first-my .titles span.hh {
    right: 43px;
}
.l-for-visual.l-font-size-150 .b-main-banner_holder .first-my .titles span.mm {
    right: 23px;
}

.l-for-visual.l-font-size-200 .b-main-banner_holder .first-my .titles span {
    right: 41px;
}
.l-for-visual.l-font-size-200 .b-main-banner_holder .first-my .titles span.dd {
    right: 91px;
}
.l-for-visual.l-font-size-200 .b-main-banner_holder .first-my .titles span.hh {
    right: 73px;
}
.l-for-visual.l-font-size-200 .b-main-banner_holder .first-my .titles span.mm {
    right: 54px;
}

/* Постраничная навигация *__/
.l-for-visual .modern-page-navigation {
    border: 1px solid;
    border-radius: 4px;
    display: inline-block;
}
    .l-for-visual .modern-page-current, 
    .l-for-visual .modern-page-navigation a:hover {
        background-color: #eee !important;
        color: inherit !important;
    }
    .l-for-visual.l-color-2 .modern-page-current, 
    .l-for-visual.l-color-2 .modern-page-navigation a:hover {
        background-color: #eee !important;
        color: #000 !important;
    }
/*    .l-for-visual.l-color-3 .modern-page-current, 
    .l-for-visual.l-color-3 .modern-page-navigation a:hover {
        background-color: #eee !important;
        color: inherit !important;
    }
*__/
    .l-for-visual.l-color-4 .modern-page-current, 
    .l-for-visual.l-color-4 .modern-page-navigation a:hover {
        background-color: #ede3a1 !important;
        /*color: inherit !important;*__/
    }
    .l-for-visual.l-color-5 .modern-page-current, 
    .l-for-visual.l-color-5 .modern-page-navigation a:hover {
        background-color: #51431d !important;
        /*color: inherit !important;*__/
    }



    .l-for-visual .modern-page-navigation a,
    .l-for-visual .modern-page-navigation .modern-page-current {
        background-color: transparent;
        color: inherit;
        line-height: 1.5;
        padding: 6px 12px;
        text-decoration: none;
    }
    .l-for-visual .modern-page-navigation a.modern-page-next,
    .l-for-visual .modern-page-navigation a.modern-page-previous,
    .l-for-visual .modern-page-navigation a.modern-page-all,
    .l-for-visual .modern-page-navigation a.modern-page-pagen {
        padding: 6px 12px;
        line-height: 1.5;
    }
    .l-for-visual div.modern-page-navigation a, 
    .l-for-visual span.modern-page-current, 
    .l-for-visual span.modern-page-dots {
        border-right: 1px solid;
    }
    .l-for-visual .modern-page-current:last-child, 
    .l-for-visual .modern-page-navigation a:last-child {
        border-right: none;
    }

/* Новости *__/
.l-for-visual .b-news-list {}
    .l-for-visual .b-news-list_item_date {
        color: inherit;
        font-size: inherit;
    }
    .l-for-visual.l-hide-images .b-news-list_item_date {
        padding-left: 0;
    }

/** Подвал сайта */
.l-for-visual .l-footer-holder {
    border-top-color: inherit;
}
.l-for-visual.l-font-size-200 .l-footer-holder {
    max-width: 1200px;
    width: 1200px;
}
    .l-for-visual .b-footer-menu td,
    .l-for-visual .b-footer-contacts,
    .l-for-visual .b-footer-copy {
        font-size: inherit;
    }

/*    .l-for-visual .b-footer-left,
    .l-for-visual .b-footer-right {
        float: none;
        width: 100%;
    }*/

.l-for-visual .b-footer-menu,
.l-for-visual .b-footer-menu table,
.l-for-visual .b-footer-menu tbody,
.l-for-visual .b-footer-menu tr,
.l-for-visual .b-footer-menu td,
.l-for-visual .b-footer-menu ul {
    display: block;
}
.l-for-visual .b-footer-menu td {
    border-color: inherit;
    padding-left: 1px;
}
    .l-for-visual .b-footer-menu td li {
        display: inline-block;
        margin-right: .5em;
    }
    .l-for-visual .b-footer-menu td li:last-child {
        margin-right: 0;
    }

.l-for-visual .b-message-form {
    margin-bottom: .5em;
}
.l-for-visual .b-cookie-information {
    font-size: 20px;
    border-top: 1px solid #000;
}